umbrello Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: umbrello-21.08.3-1.el8
Repo: epel8

Binary Packages

umbrello umbrello-21.08.3-1.el8

Bugs

Install Failures

Package: umbrello-21.08.3-1.el8
Error: Problem: package umbrello-21.08.3-1.el8.x86_64 requires libKDevPlatformInterfaces.so.56()(64bit), but none of the providers can be installed - package umbrello-21.08.3-1.el8.x86_64 requires libKDevPlatformLanguage.so.56()(64bit), but none of the providers can be installed - package umbrello-21.08.3-1.el8.x86_64 requires libKDevPlatformOutputView.so.56()(64bit), but none of the providers can be installed - package umbrello-21.08.3-1.el8.x86_64 requires libKDevPlatformSerialization.so.56()(64bit), but none of the providers can be installed - package umbrello-21.08.3-1.el8.x86_64 requires libKDevPlatformShell.so.56()(64bit), but none of the providers can be installed - package umbrello-21.08.3-1.el8.x86_64 requires libKDevPlatformSublime.so.56()(64bit), but none of the providers can be installed - package umbrello-21.08.3-1.el8.x86_64 requires libKDevPlatformUtil.so.56()(64bit), but none of the providers can be installed - conflicting requests - nothing provides libclang.so.12()(64bit) needed by kdevelop-libs-9:5.6.2-2.el8.x86_64 - nothing provides libclang.so.12(LLVM_12)(64bit) needed by kdevelop-libs-9:5.6.2-2.el8.x86_64